<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'zh_tw', version '3.3'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = '已添加的官方標籤';
$string['addedotag'] = '"{$a}" 已添加成為官方標籤';
$string['addotags'] = '添加官方標籤';
$string['addtagcoll'] = '增加標籤蒐藏';
$string['addtagtomyinterests'] = '將"{$a}"加到我的興趣列表中';
$string['alltagpages'] = '所有標籤頁面';
$string['backtoallitems'] = '回到所有被標籤為"{$a}"的項目';
$string['changename'] = '改變標籤名稱';
$string['changeshowstandard'] = '變更在區域{$a}顯示的標準標籤';
$string['changessaved'] = '變更已被儲存';
$string['changetagcoll'] = '變更區域{$a}的標籤蒐藏';
$string['changetype'] = '改變標籤類型';
$string['collnameexplained'] = '這欄位留空白，可以使用預設值：{$a}';
$string['combined'] = '標籤已被合併';
$string['combineselected'] = '合併選出的';
$string['component'] = '元件';
$string['confirmdeletetag'] = '你確定要刪除這一標籤嗎？';
$string['confirmdeletetags'] = '你確定要刪除選出的標籤嗎？';
$string['count'] = '數目';
$string['coursetags'] = '課程標籤';
$string['defautltagcoll'] = '預設的蒐藏';
$string['delete'] = '刪除';
$string['deleted'] = '標籤已刪除';
$string['deletedcoursetags'] = '已經刪除 - 課程標籤';
$string['deleteselected'] = '刪除已選出的';
$string['description'] = '描述';
$string['editcollname'] = '編輯標籤蒐藏的名稱';
$string['editisstandard'] = '編輯標準標籤的用法';
$string['editname'] = '編輯標籤名稱';
$string['editsearchable'] = '編輯可否搜尋';
$string['edittag'] = '編輯這一標籤';
$string['edittagcoll'] = '編輯標籤蒐藏{$a}';
$string['edittagcollection'] = '編輯標籤蒐藏';
$string['entertags'] = '輸入標籤...';
$string['errortagfrontpage'] = '錯誤! 不允許對網站的主頁面加上標籤';
$string['errorupdatingrecord'] = '錯誤! 更新標籤紀錄時發生錯誤';
$string['eventtagadded'] = '標籤已經添加到一項目中';
$string['eventtagcollcreated'] = '標籤蒐藏已建立';
$string['eventtagcolldeleted'] = '標籤蒐藏已刪除';
$string['eventtagcollupdated'] = '標籤蒐藏已更新';
$string['eventtagcreated'] = '標籤已建立';
$string['eventtagdeleted'] = '標籤已刪除';
$string['eventtagflagged'] = '標籤已被標示';
$string['eventtagremoved'] = '標籤已從一項目中移除';
$string['eventtagunflagged'] = '標籤已被取消標示';
$string['eventtagupdated'] = '標籤已更新';
$string['exclusivemode'] = '只顯示被標籤為 {$a->tagarea}';
$string['flag'] = '標記';
$string['flagasinappropriate'] = '標記為不適當';
$string['flagged'] = '標籤已被標示';
$string['helprelatedtags'] = '用逗號（,）分隔相關的標籤';
$string['id'] = 'ID';
$string['inalltagcoll'] = '每個地方';
$string['inputstandardtags'] = '輸入新標籤的清單(以英文逗點隔開)';
$string['itemstaggedwith'] = '在{$a->tagarea} 被標籤為"{$a->tag}"';
$string['lesstags'] = '較少...';
$string['manageofficialtags'] = '管理官方標籤';
$string['managestandardtags'] = '管理標準標籤';
$string['managetagcolls'] = '管理標籤蒐藏';
$string['managetags'] = '標籤管理';
$string['moretags'] = '較多...';
$string['name'] = '標籤名稱';
$string['namesalreadybeeingused'] = '標籤名稱已經被使用了';
$string['nameuseddocombine'] = '這一標籤名稱已經被使用了，你是否要合併這些標籤？';
$string['newcollnamefor'] = '標籤蒐藏 {$a}的新名稱';
$string['newname'] = '建立新的標籤名稱';
$string['newnamefor'] = '標籤 {$a}的新名稱';
$string['nextpage'] = '下一頁';
$string['noresultsfor'] = '沒有與 "{$a}" 相關的結果';
$string['notagsfound'] = '沒有找到符合"{$a}"的標籤';
$string['nothingtoupdate'] = '沒東西需要更新';
$string['officialtag'] = '官方的';
$string['otags'] = '官方標籤';
$string['othertags'] = '其他標籤(輸入標籤，並以逗點隔開)';
$string['owner'] = '擁有者';
$string['page-tag-index'] = '單一標籤頁面';
$string['page-tag-manage'] = '管理標籤頁面';
$string['page-tag-search'] = '管理標籤頁面';
$string['page-tag-x'] = '所有標籤頁面';
$string['prevpage'] = '前一頁';
$string['ptags'] = '用戶自訂的標籤 (以,逗號分隔)';
$string['relatedblogs'] = '使用此標籤的最新部落格文章';
$string['relatedtags'] = '相關的標籤';
$string['removetagfrommyinterests'] = '從我的興趣列表中移除"{$a}"';
$string['reset'] = '標籤的標示已重置';
$string['resetfilter'] = '重設過濾器';
$string['resetflag'] = '重置標記';
$string['responsiblewillbenotified'] = '將會通知負責的人士';
$string['rssdesc'] = '這RSS彙集是由Moodle自動產生，並包含用戶為課程自訂的標籤。';
$string['rsstitle'] = '課程標籤RSS彙集的訂閱者：{$a}';
$string['search'] = '搜尋';
$string['searchable'] = '可搜尋的';
$string['searchable_help'] = '在這一標籤蒐藏的所有標籤都可以用"搜尋標籤"頁面來搜尋。如果取消勾選，標籤仍然可以透過點選它們來取用，或透過其他搜尋界面來搜尋。';
$string['searchresultsfor'] = '"{$a}"的搜尋結果';
$string['searchtags'] = '搜尋標籤';
$string['seeallblogs'] = '看被標籤為"{$a}"的所有部落格文章';
$string['select'] = '選取';
$string['selectcoll'] = '選擇標籤蒐藏';
$string['selectmaintag'] = '請選擇在合併之後要使用的標籤';
$string['selectmultipletags'] = '請選擇一個以上的標籤';
$string['selecttag'] = '選擇標籤{$a}';
$string['settypedefault'] = '從標準標籤中移除';
$string['settypeofficial'] = '設定成官方標籤';
$string['settypestandard'] = '設訂成標準標籤';
$string['showingfirsttags'] = '顯示 {$a} 個最普遍的標籤';
$string['showstandard'] = '標準標籤的用法';
$string['showstandard_help'] = '這設定可以控制這區域如何處理官方標籤。當用戶在編輯項目時，是否要建議使用官方標籤，它也可以強制某個區域只使用官方標籤，而不允許用戶輸入新的標籤。';
$string['standardforce'] = '強制';
$string['standardhide'] = '不要建議';
$string['standardsuggest'] = '建議';
$string['standardtag'] = '標準標籤';
$string['suredeletecoll'] = '你確定要刪除標籤蒐藏 "{$a}"？';
$string['tag'] = '標籤';
$string['tagarea_blog_external'] = '外部部落格貼文';
$string['tagarea_course'] = '課程';
$string['tagarea_course_modules'] = '課程模組';
$string['tagarea_post'] = '部落格貼文';
$string['tagarea_user'] = '用戶興趣';
$string['tagareaenabled'] = '已啟用';
$string['tagareaname'] = '名稱';
$string['tagareas'] = '標籤區域';
$string['tagcollection'] = '標籤蒐藏';
$string['tagcollection_help'] = '標籤蒐藏是指用在不同區域的標籤的集合。舉例來說，一個官方標籤蒐藏可以用來標籤課程，而用戶的興趣和部落格貼文則放在不同的蒐藏中。當一用戶點選一標籤時，這標籤頁只顯示在同一個蒐藏裡的標籤。標籤可以自動添加到一蒐藏裡，或像官方標籤一樣以手動方式添加上去。';
$string['tagcollections'] = '標籤蒐藏';
$string['tagdescription'] = '標籤描述';
$string['taggedwith'] = '以"{$a}"加標籤';
$string['tags'] = '標籤';
$string['tagsaredisabled'] = '標籤功能已經停用';
$string['tagtype'] = '標籤類別';
$string['tagtype_default'] = '預設值';
$string['tagtype_official'] = '官方的';
$string['thingstaggedwith'] = '{$a->name}" 已被使用{$a->count} 次';
$string['thingtaggedwith'] = '"{$a->name}" 已被使用一次';
$string['thistaghasnodesc'] = '這個標籤目前沒有任何的描述';
$string['timemodified'] = '修改至今時間';
$string['typechanged'] = '標籤類別已更改';
$string['updated'] = '已更新';
$string['updatetag'] = '更新';
$string['withselectedtags'] = '伴隨被選取的標籤...';
