<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'zh_tw', version '3.3'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = '上方';
$string['actions'] = '操作';
$string['appliesto'] = '適用於';
$string['backdrop'] = '顯示背景';
$string['backdrop_help'] = '您可以使用背景幕突顯您要指向的頁面部分.

注意:背景與頁面的某些部分(例如導覽列)不相容.';
$string['below'] = '下方';
$string['block'] = '區塊';
$string['block_named'] = '區塊名稱 \'{$a}';
$string['cachedef_stepdata'] = '使用者導覽步驟列表';
$string['cachedef_tourdata'] = '在每個頁面上獲取的啟用使用者導覽資訊列表';
$string['confirmstepremovalquestion'] = '您確定要刪除此步驟?';
$string['confirmstepremovaltitle'] = '確認步驟刪除';
$string['confirmtourremovalquestion'] = '您確定要移除此導覽?';
$string['confirmtourremovaltitle'] = '確認移除遊覽';
$string['content'] = '內容';
$string['content_heading'] = '內容';
$string['content_help'] = '描述該步驟的內容可以用純文字新增, 包含在多語系標籤中(用於多語言內容過濾器), 如果需要的話.

或者, 一個語系字串識別碼可以輸入格式識別符,組件(逗號後沒有方括號或空格).';
$string['cssselector'] = 'CSS 選擇器';
$string['defaultvalue'] = '預設 ({$a})';
$string['delay'] = '在顯示步驟前延遲';
$string['delay_help'] = '您可以隨意地在步驟顯示之前選擇新增延遲.

這個延遲在毫秒內.';
$string['description'] = '描述';
$string['done'] = '完成';
$string['editstep'] = '編輯 "{$a}"';
$string['enabled'] = '啟用';
$string['endtour'] = '結束導覽';
$string['event_step_shown'] = '顯示步驟';
$string['event_tour_ended'] = '導覽結束';
$string['event_tour_reset'] = '導覽重設';
$string['event_tour_started'] = '導覽開始';
$string['exporttour'] = '匯出導覽';
$string['filter_header'] = '導覽過濾器';
$string['filter_help'] = '選擇將顯示導覽的條件. 所有過濾器必須符合才能向使用者顯示導覽.';
$string['filter_role'] = '角色';
$string['filter_role_help'] = '導覽可能僅限於在顯示導覽的上下文中具有選定角色的使用者. 例如，如果使用者在課程中具有學生角色，則將儀表板導覽限制為具有課程中不會工作的學生角色使用者(通常都如此). 儀表板導覽只能被限制在具有系統角色的使用者.';
$string['filter_theme'] = '佈景主題';
$string['filter_theme_help'] = '當使用者使用所選主題之一時顯示導覽.';
$string['importtour'] = '匯入導覽';
$string['left'] = '左';
$string['modifyshippedtourwarning'] = '這是Moodle附加的使用者導覽. 您所做的任何修改都可能會在您下次升級網站時被覆蓋.';
$string['movestepdown'] = '向下移動步驟';
$string['movestepup'] = '向上移動步驟';
$string['movetourdown'] = '向下移動導覽';
$string['movetourup'] = '向上移動導覽';
$string['name'] = '名稱';
$string['newstep'] = '新步驟';
$string['newtour'] = '新增一個新導覽';
$string['next'] = '下一步';
$string['options_heading'] = '選項';
$string['orphan'] = '顯示找不到目標';
$string['orphan_help'] = '如果在頁面上找不到目標，則顯示步驟.';
$string['pathmatch'] = '套用在網址比對';
$string['pathmatch_help'] = '導覽將顯示在網址與此設定值符合的任何網頁上.

你可以把 % 字元當成萬用字元.
一些範例包含:

* /my/% - 套用到儀表板
* /course/view.php?id=2 - 套用到特定的課程
* /mod/forum/view.php% - 套用到討論區列表
* /user/profile.php% - 套用到使用者簡歷頁面

如果你希望顯示使用者導覽資料在這個網站首頁, 你可以使用這個值: "FRONTPAGE".';
$string['pausetour'] = '暫停';
$string['placement'] = '配置';
$string['placement_help'] = '一個步驟可以放置在目標的上方、下方、左側或右側。建議放在上方或下方，因為這樣調整比較適合用在移動裝置的顯示上。

如果這步驟不適合在指定頁面的特定位置上，它將自動被放置在其他位置上。';
$string['pluginname'] = '使用者導覽';
$string['privacy:metadata:preference:completed'] = '使用者上次完成導覽的時間。';
$string['privacy:metadata:preference:requested'] = '使用者上次手動請求導覽的時間。';
$string['privacy:request:preference:completed'] = '你上次在{$a->time}將「{$a->name}」使用者導覽標記為完成。';
$string['privacy:request:preference:requested'] = '您上次在{$a->time}請求「{$a->name}」使用者導覽。';
$string['reflex'] = '請繼續點擊';
$string['reflex_help'] = '當點擊目標時, 繼續下一步.';
$string['resettouronpage'] = '在此頁面上重設使用者導覽';
$string['resumetour'] = '簡歷';
$string['right'] = '右';
$string['select_block'] = '選擇一個區塊';
$string['selector_defaulttitle'] = '輸入一個描述性的標題';
$string['selectordisplayname'] = '一個CSS選擇器符合 \'{$a}';
$string['selecttype'] = '選擇步驟類型';
$string['sharedtourslink'] = '導覽倉儲';
$string['skip'] = '略過';
$string['target'] = '目標';
$string['target_block'] = '區塊';
$string['target_heading'] = '步驟目標';
$string['target_selector'] = '選擇器';
$string['target_selector_targetvalue'] = 'CSS選擇器';
$string['target_selector_targetvalue_help'] = 'CSS選擇器幾乎可被用於目標頁面上的任何元素. 適合的選擇器可以輕鬆地被找到, 使用於您的Web瀏覽器的開發人員工具.';
$string['target_unattached'] = '在頁面中間顯示';
$string['targettype'] = '目標類型';
$string['targettype_help'] = '每個步驟都與頁面的一部分目標相關聯. 目標類型為:

* 區塊 - 用於顯示指定區塊的步驟
* CSS選擇器 - 用於使用CSS精確地定義目標區域
* 在頁面中間顯示 - 對於不需要與頁面的特定部分相關聯的步驟';
$string['title'] = '標題';
$string['title_help'] = '步驟的標題可以用純文字來新增, 包含在多語系的標籤中(用於多語言內容過濾器), 如果需要的話.

或者, 一個語系字串識別碼可以輸入格式識別符,組件(逗號後沒有方括號或空格).';
$string['tour1_content_addingblocks'] = '事實上，請考慮清楚是否要在您的網頁上加入任何區塊。因為區塊並不會顯示在Moodle的行動應用程式上，所以一般來說，最好是確保您的網站在沒有加入任何區塊時，也能順利運作。';
$string['tour1_content_blockregion'] = '這裡還有一個區塊. 我們建議完全地刪除導航和設定區塊, 因為所有功能都在Boost主題的其他位置.';
$string['tour1_content_customisation'] = '要客製化您的網站和首頁的外觀, 請使用此頁尾角落中的設定選單. 試著馬上切換至編輯模式.';
$string['tour1_content_end'] = '這是用戶導覽的結束。它將不會再顯示，除非您使用頁尾上的連結重新設定。作為管理員，您也可以建立您自己的導覽，就像這一個！';
$string['tour1_content_navigation'] = '現在主導航通過這個導航欄。 內容更新取決於您在網站中的位置。
可以使用頂部的按鈕隱藏或顯示他。';
$string['tour1_content_welcome'] = '歡迎來到這Boost主題。如果您是從較早的版本升級而來，您可能會發現在課程頁面上，有些東西看起來有點不同。';
$string['tour1_title_addingblocks'] = '新增區塊';
$string['tour1_title_blockregion'] = '區塊範圍';
$string['tour1_title_customisation'] = '客製化';
$string['tour1_title_end'] = '導覽的結束';
$string['tour1_title_navigation'] = '導航';
$string['tour1_title_welcome'] = '歡迎';
$string['tour2_content_addblock'] = '如果啟用編輯模式，您可以從導航欄中新增區塊。但是，請考慮清楚是否要在您的網頁上包含任何區塊。因為區塊不會顯示在Moodle行動應用程式上，所以為了最佳的學生體驗，最好是確保您的課程沒有任何區塊，也能運作順利。';
$string['tour2_content_addingblocks'] = '您可以使用此按鈕在此頁面上新增區塊。但是，請考慮清楚要在您的網頁上包含的任何區塊。因為區塊不會顯示在Moodle行動應用程式上，所以為了最佳的學生體驗，最好是確保您的課程沒有包含任何區塊，也能運作良好。';
$string['tour2_content_customisation'] = '要變更任何課程設定, 請使用此標題角落上的設定選單. 您將會在每個活動的主頁面上找到類似的設定選單. 試著馬上切換到編輯模式.';
$string['tour2_content_end'] = '這是用戶導覽的結束。它將不會再顯示，除非您使用頁尾上的連結重新設定。作為管理員，您也可以建立您自己的導覽，就像這一個！';
$string['tour2_content_navigation'] = '現在主導覽室通過這個導航欄。 請使用上方的按鈕隱藏或顯示它。您將會看到課程單元的連';
$string['tour2_content_opendrawer'] = '現在請試著開啟導航欄。';
$string['tour2_content_participants'] = '在此查看參與者. 這也是您新增或刪除學生的地方.';
$string['tour2_content_welcome'] = '歡迎來到這Boost主題。如果您是從較早的版本升級而來，您可能會發現在課程頁面上，有些東西看起來有點不同。';
$string['tour2_title_addblock'] = '新增一個區塊';
$string['tour2_title_addingblocks'] = '新增區塊';
$string['tour2_title_customisation'] = '客製化';
$string['tour2_title_end'] = '導覽結束';
$string['tour2_title_navigation'] = '導覽';
$string['tour2_title_opendrawer'] = '開啟導航欄';
$string['tour2_title_participants'] = '課程參與者';
$string['tour2_title_welcome'] = '歡迎';
$string['tour_resetforall'] = '導覽狀態已重設. 它將再次顯示給所有使用者.';
$string['tourconfig'] = '導覽指引設定檔匯入';
$string['tourisenabled'] = '導覽指引已啟用';
$string['tourlist_explanation'] = '您可以新增許多喜歡的導覽, 並為Moodle的不同部分啟用它們. 每頁只能新增一個導覽.';
$string['tours'] = '導覽';
$string['usertours'] = '使用者導覽';
$string['usertours:managetours'] = '新增，編輯和刪除使用者導覽';
$string['viewtour_edit'] = '您可以 <a href="{$a->editlink}">修改導覽預設值</a> 和 <a href="{$a->resetlink}">強制顯示導覽</a> 給所有使用者.';
$string['viewtour_info'] = '這是 \'{$a->tourname}\' 導覽. 它適用於路徑 \'{$a->path}\'.';
